#百科详情页-项目聚合百科-玻尿酸
sub_wiki:
  method: GET
  url: /hybrid/sub_wiki/127
  params:
    current_city_id: ${current_city_id}
    version: ${version}

  data: {}
  json: {}

#百科详情页-药品（仪器、材料）百科-菲洛嘉
basewiki_product:
  method: GET
  url: /hybrid/base_wiki/product/16
  params:
    version: ${version}

  data: {}
  json: {}

#百科详情页-品牌百科-德玛莎
brand:
  method: GET
  url: /hybrid/brand/98
  params:
    version: ${version}

  data: {}
  json: {}


#问答详情页--问题详情
question_v1:
  method: GET
  url: /hybrid/question_v1/210502
  params:
  data: {}
  json: {}
  isLogin: 1


#问答详情页--回答列表
question_new_answer_list:
  method: GET
  url: /hybrid/question/new_answer_list/_data
  params:
    question_id: ${question_id}
  data: {}
  json: {}
  isLogin: 1


# 回答详情页评论点赞
answer_reply_vote:
  method: post
  url: /hybrid/answer/answer_reply_vote/_data
  params:
  data:
    id: ${id}
  json: {}
  isLogin: 1


# 回答详情页评论取消点赞
answer_reply_cancel_vote:
  method: post
  url: /hybrid/answer/answer_reply_cancel_vote/_data
  params:
  data:
    id: ${id}
  json: {}
  isLogin: 1


